Subject: Chat Audit : JayWay
From: Amit Gupta <[email-masked]>
To: Harsh Sharma <[email-masked]>
Cc: Pritish Nandi <[email-masked]>, deeksha <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Tue, 19 Oct 2021 01:05:42 -0700 (MST)

Chat transcript : Chat ID : R146BR5LVV 

Traveler and Harry 
Chat started: Today, 12:04 am 
Harry 
Hi there, can we help you plan your upcoming vacation? 
Traveler 
Prague,Budapest,Berlin, Slovachia, Vienna,Warsaw 
Harry 
We will be glad to assist you further. 
We can get one of our expert vacation planners to get in touch with you with more information. 

May I know your name, email and phone number? 
12:05:48 am 
Traveler left the chat. 

Hi Harsh, this chat was handled well and responses were in time however traveller left the chat too early before the lead collection could be done. Only improvement I can suggest here is that please try to come up with interesting responses and use power words so that the travellers also feel excited and interested in communicating with you. You can use response like " I will have one of our expert vacation planners to help you customize your itinerary based on your preferences, interests and budget, rest was handled well. 

Best Regards, 

Thanks 
Amit